BlackBook Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 29015
Class: Input Validation Error
CVE: CVE-2008-2188
Remote: Yes
Local: No
Published: May 02 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: IRCRASH
Vulnerable: EJ3 BlackBook 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus